Debian Bug report logs - #651504
RFP: drwright -- monitors your typing and forces you to periodically take typing breaks

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Fabian Greffrath <fabian@greffrath.com>

Date: Fri, 9 Dec 2011 09:04:10 UTC

Severity: wishlist

Merged with 654970

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-gnome-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#651504; Package wnpp. (Fri, 09 Dec 2011 09:04:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabian Greffrath <fabian@greffrath.com>:
New Bug report received and forwarded. Copy sent to pkg-gnome-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Fri, 09 Dec 2011 09:04:41 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fabian Greffrath <fabian@greffrath.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: drwright -- monitors your typing and forces you to periodically take typing breaks
Date: Fri, 09 Dec 2011 10:03:45 +0100
Package: wnpp
Severity: wishlist

* Package name    : drwright
  Version         : 3.2.2
  Upstream Author : Christian Persch <chpe@gnome.org>
* URL             : http://git.gnome.org/browse/drwright
* License         : GPL
  Programming Lang: C
  Description     : monitors your typing and forces you to periodically take
typing breaks

DrWright monitors your typing and forces you to periodically take
typing breaks.
..
DrWright used to be part of GNOME Settings Daemon and GNOME Control
Centre, but it was removed from there (see [1], [2]) but has been
ressurrected in stand-alone form for GNOME 3.0.
[1] https://mail.gnome.org/archives/gnomecc-list/2010-October/msg00006.html
[2] https://bugzilla.gnome.org/show_bug.cgi?id=635174




Owner recorded as vicedar@gmail.com. Request was from Savvas Radevic <vicedar@gmail.com> to control@bugs.debian.org. (Sun, 22 Jan 2012 20:45:33 GMT) Full text and rfc822 format available.

Owner changed from vicedar@gmail.com to Savvas Radevic <vicedar@gmail.com>. Request was from Savvas Radevic <vicedar@gmail.com> to control@bugs.debian.org. (Sun, 22 Jan 2012 20:51:18 GMT) Full text and rfc822 format available.

Merged 651504 654970. Request was from Savvas Radevic <vicedar@gmail.com> to control@bugs.debian.org. (Sun, 22 Jan 2012 20:51:18 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 651504: 660194 Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Sun, 26 Feb 2012 21:33:32 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: drwright -- monitors your typing and forces you to periodically take typing breaks' from 'RFP: drwright -- monitors your typing and forces you to periodically take typing breaks' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 07 Jun 2012 17:30:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Savvas Radevic <vicedar@gmail.com>:
Bug#651504; Package wnpp. (Fri, 16 Aug 2013 17:06:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Savvas Radevic <vicedar@gmail.com>. (Fri, 16 Aug 2013 17:06:01 GMT) Full text and rfc822 format available.

Message #20 received at 651504@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 651504@bugs.debian.org
Cc: control@bugs.debian.org
Subject: drwright: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:54 +0200
retitle 651504 RFP: drwright -- monitors your typing and forces you to periodically take typing breaks
noowner 651504
tag 651504 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging drwright. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of drwright back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging drwright, please send a mail to
<control@bugs.debian.org> with:

 retitle 651504 ITP: drwright -- monitors your typing and forces you to periodically take typing breaks
 owner 651504 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <651504@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: drwright -- monitors your typing and forces you to periodically take typing breaks' from 'ITP: drwright -- monitors your typing and forces you to periodically take typing breaks' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:12:33 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Savvas Radevic <vicedar@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:12:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:37:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.